package com.chenyang.nse.bussiness.service.core.encryption;

public interface EncryptionProxyService {
   String sendAppUserOriginalToTargetProxy(String projectId, String mode);

   String sendGatewatUserOriginalToTargetProxy(String projectid, String mode);

   void noticeProxyFetchEngineAndMaskingInfosByProject(String projectId);
}
